/**************************************\
|------------COLOR SCHEME--------------|
|--------------------------------------|
   Body Background:   #
   Main Text:         #
   Links:             #
   Border: 			  #
   Headline:          #

\**************************************/

/* Delete this once you have edited line 185 to your sitename */

@import url('https://fonts.googleapis.com/css?family=Marcellus');

body
{
	font-size: 62.5%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin: 0;
	line-height: 1.8em;
	background-color: #282e38;
}

strong, th, thead td, h1, h2, h3, h4, h5, h6 { font-weight: bold; }

cite, em, dfn { font-style: italic; }

code, kbd, samp, pre, tt, var, input[type='text'], input[type='password'], textarea
{
	font-size: 92%;
	font-family: monaco, "Lucida Console", courier, monospace;
}

del
{
	text-decoration: line-through;
	color: #666;
}

ins, dfn { border-bottom: 1px solid #ccc; }

small, sup, sub { font-size: 85%; }

abbr, acronym
{
	text-transform: uppercase;
	font-size: 85%;
	letter-spacing: .1em;
}

a abbr, a acronym { border: none; }

abbr[title], acronym[title], dfn[title]
{
	cursor: help;
	border-bottom: 1px solid #ccc;
}

sup { vertical-align: super; }
sub { vertical-align: sub; }


/* QUOTES */

blockquote
{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #666;
}

blockquote *:first-child:before { content: "\201C"; }
blockquote *:first-child:after { content: "\201D"; }

/* BASE SIZES */


/* NOTE: Calulate header margins: TOP: 1.8em/size, BOTTOM: 1.8em/size/2 */

h1 { font-size: 1.9em; margin: 1em 0 0.9473em 0;}

h1
{
	font-size: 2.4em;
	margin: 1em 0 0.5em;
	letter-spacing: -0.02em;
	font-family: "Arial Narrow";
}

h2
{
	color: #383C47;
	line-height: 1.4em;
	font-size: 1.8em;
	margin: 1.07em 0 0em;
}


h3
{
	font-size: 1.5em;
	margin: 1.14em 0 1.2em;
	color: #383C47;
}

h4
{
	font-size: 1.3em;
	margin: 1.23em 0 1.384em;
	color: #383C47;
}

h5
{
	color:#858D9B;
	font-size:1.5em;
	font-weight:normal;
	line-height:1.5em;
	margin:1.14em 0 1em;
}

h6 { font-size: 1em; margin: 1.6em 0 1.8em;}


h1 { color: #505B70; }


/* LISTS */

ul li { margin-left: .85em; }
ul { list-style-type: disc; }
ul ul { list-style-type: square; }
ul li ul li { font-size: 0.85em; }
ul ul ul { list-style-type: circle; }
ol { list-style-position: outside; list-style-type: decimal; }
ol li ol li { font-size: 0.85em; }
dt { font-weight: bold; }

#sidebar ul { margin-left: 0; }

#sidebar ul li
{
	background-image: url("../img/bulletPoint.png");
	background-position: 0 6px;
	background-repeat: no-repeat;
	list-style: none outside none;
	padding-left: 18px;
	padding-top: 2px;
	margin-left: 6px;
}


/* MARGINS & PADDINGS */

blockquote *:first-child { margin: .8em 0; }

hr, p, ul, ol, dl, pre, blockquote, address, table, form
{
	margin-bottom: 1.5em;
	font-size: 1.2em;
	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;
	color:#666666;
}

th, td { padding: .8em; }
caption { padding-bottom: .8em; } /* padding instead of margin for IE */
blockquote { padding: 0 1em; margin: 1.8em 0; }
fieldset { padding: 0 1em 1em 1em; margin: 1.6em 0; } /* padding-top is margin-top for fieldsets in Opera */
legend { padding-left: .8em; padding-right: .8em; }
legend+* { margin-top: 1em; } /* compensates for the opera margin bug */
textarea, input { padding: .3em .4em .15em .4em; }
select { padding: .1em .2em 0 .2em; }
option { padding: 0 .4em; }

a
{
	position: relative;
	padding: 0.3em 0 .1em 0;
	color: #505B70;
} /* for larger click-area */

dt { margin-top: .8em; margin-bottom: .4em; }
ul { margin-left: 1.5em; }
ol { margin-left: 2.35em; }
ol ol, ul ol { margin-left: 2.5em; }
form div { margin-bottom: .8em; }

/* COLORS */

a:link
{
	text-decoration: underline;
	color: #505B70;
}
a:visited { text-decoration: underline; color: #505B70; }
a:hover { text-decoration: underline; color: #c33; }
a:active, a:focus { text-decoration: underline; color: #000; }
code, pre
{
	color: #c33;
	margin-bottom: 1.5em;
} /* very optional, but still useful. W3C uses about the same colors for codes */


/* to create serif italic dramatic text, use this class */
.fancy {
  color: #666;
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
  font-style: italic;
  font-weight: normal;
}

.homepage { line-height: 2.6em; }

.fancyHomepage
{
	color: #505B70;
	font-family: "Warnock Pro","Goudy Old Style","Palatino","Book Antiqua",Georgia,serif;
	font-size: 1.6em;
	font-weight: bold;
}


/* creates small caps */
.caps
{
	font-variant: small-caps;
	letter-spacing: 1px;
	text-transform: lowercase;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 1.5em 0;
}

/* TEXT CLASSES */

.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}
.thin {font-weight: lighter;}
.error, .notice, .success {padding:.8em;margin-bottom:1.6em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11; background:none; padding:0; margin:0; }
.notice a {color:#514721; background:none; padding:0; margin:0; }
.success a {color:#264409; background:none; padding:0; margin:0; }
.center {text-align: center;}

/*---------STYLES FOR BUTTONS----------*/
/* Demo: particletree.com/features/rediscovering-the-button-element */
/*
	<button type="submit" class="button positive">
	  <img src="css/blueprint/plugins/buttons/icons/tick.png" alt=""/> Save
	</button>

	<a class="button" href="/password/reset/">
	  <img src="css/blueprint/plugins/buttons/icons/key.png" alt=""/> Change Password
	</a>

	<a href="#" class="button negative">
	  <img src="css/blueprint/plugins/buttons/icons/cross.png" alt=""/> Cancel
	</a>
*/

a.button, button {
  display: inline-block;
  float: left;
  margin:0 0.583em 0.667em 0;
  padding:5px 10px 5px 7px;   /* Links */
  border:1px solid #dedede;
  border-top:1px solid #eee;
  border-left:1px solid #eee;
  background-color:#f5f5f5;
  font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
  font-size:100%;
  line-height:130%;
  text-decoration:none;
  font-weight:bold;
  color:#565656;
  cursor:pointer;
}
button {
  width:auto;
  overflow:visible;
  padding:4px 10px 3px 7px;   /* IE6 */
}
button[type] {
  padding:4px 10px 4px 7px;   /* Firefox */
  line-height:17px;           /* Safari */
}

*:first-child+html .container button[type] {
  padding:4px 10px 3px 7px;   /* IE7 */
}

button img, a.button img{
  margin:0 3px -3px 0 !important;
  padding:0;
  border:none;
  width:16px;
  height:16px;
  float:none;
}

/* Standard Buttons */
button:hover, a.button:hover{
  background-color:#dff4ff;
  border:1px solid #c2e1ef;
  color:#336699;
}
a.button:active, button:active{
  background-color:#6299c5;
  border:1px solid #6299c5;
  color:#fff;
}

/* Positive */
body .positive {
  color:#529214;
}
a.positive:hover, button.positive:hover {
  background-color:#E6EFC2;
  border:1px solid #C6D880;
  color:#529214;
}
a.positive:active, button.positive:active {
  background-color:#529214;
  border:1px solid #529214;
  color:#fff;
}

/* Negative */
body .negative {
  color:#d12f19;
}
a.negative:hover, button.negative:hover {
  background:#fbe3e4;
  border:1px solid #fbc2c4;
  color:#d12f19;
}
a.negative:active, button.negative:active {
  background-color:#d12f19;
  border:1px solid #d12f19;
  color:#fff;
}

hr
{
	background: #ddd;
	color: #ddd;
	clear: both;
	float: none;
	width: 100%;
	height: .1em;
	margin: 0 0 1.45em;
	border: none;
}

hr.space
{
	background: #fff;
	color: #fff;
}


/**************************************/
/*              GLOBALS               */
/**************************************/

#wrapper {}

#strapline
{
	width: 100%;
	float: left;
	display: block;
	background-color: #13161B;
}

#straplineInner
{
	margin: 0 auto 0 auto;
	padding: 0 0 0 20px;
	width: 940px;
}

#strapline p.left
{
	color: #FFF;
	font-size: 1em;
	width: 450px;
	float: left;
	padding: 6px 0 0 0;
	margin: 0;
	color: #505B70;
}

#strapline p.right
{
	background-color: #272D37;
	color: #FFFFFF;
	display: block;
	float: right;
	font-size: 1.3em;
	margin: 0 10px 0 0;
	padding: 4px 20px 8px 0;
	text-align: right;
	width: 280px;
}

img.left
{
	float: left;
	display: block;
	padding: 0 10px 10px 0;
}

img.right
{
	float: right;
	display: block;
	padding: 0 0 10px 10px;
}


/**************************************/
/*              HEADER                */
/**************************************/

#topSection
{
	width: 100%;
	height: 271px;
	float: left;
	display: block;
	background-color: #282e38;
}

#topSectionInner
{
	height: 280px;
	margin: 0 auto 0 auto;
	background-image: url(../img/middle-bg.png);
	background-repeat: repeat-y;
	background-position: 0 0;
	padding:0 10px;
	width:940px;
}

#header
{
	width: 300px;
	height: 271px;
	float: right;
	display: block;
	background-image: url(../img/arthurs-court-logo.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #505b70;
}

#header h1 { text-indent: -8000px; }

#flash
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../img/acml_015.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/* !Header Images */

#headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/our-story.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.accommodation-one-bedroom-deluxe-apartment #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/1-bedroom-deluxe-apartment.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.accommodation-two-bedroom-two-bathroom-family-apartment #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/2-bedroom-2-bathroom-apartm.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.accommodation-two-bedroom-deluxe-family-unit #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/2-bedroom-deluxe-family-uni.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.accommodation-spa-room #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/executive-spa-suite.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}


.accommodation-executive-studio-units #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/executive-studio-unit.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.accommodation-large-one-bedroom-apartment #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/large-one-bedroom-apartment.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.accommodation-superior-studios #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/superior-studios.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.our-story #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/acml_023.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}


.location #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/acml_022.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.christchurch #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/acml_021.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.environment #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/acml_023.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.probiotic-cleaning-products #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/probiotic.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.guest-comments #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/acml_020.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.accommodation #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/acml_021.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.contactus #headerImage
{
	width: 640px;
	height: 228px;
	float: left;
	display: block;
	background-image: url(../uploads/images/header/acml_022.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}




ul#homepageSlideshow
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	background-image: url(../uploads/images/header/our-story.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

ul#homepageSlideshow li
{
	padding: 0;
	margin: 0;
}
/**************************************/
/*             NAVIGATION             */
/**************************************/

ul#nav
{
	width: 640px;
	display: block;
	background-color: #d3d6db;
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 45px;
	border-top:1px solid #000;
}

ul#nav li
{
	float: left;
	display: inline;
	padding: 0;
	list-style: none;
	margin: 0;
	padding: 11px 0px;
}

ul#nav li a
{
	color: #333333;
	font-family: "lucida grande";
	font-size: 1.2em;
	line-height: 1.5em;
	text-decoration: none;
	background-color: #d3d6db;
	padding:13px 10px 12px;
	margin: 0;
    font-weight: normal;
}

ul#nav li a:hover
{
	background-color: #505B70;
	color: #FFF;
}

ul#nav li.current a
{
	background-color: #901808;
	color: #FFF;
}


/**************************************/
/*            MAIN CONTENT            */
/**************************************/

#middleSection
{
	width: 100%;
	float: left;
	display: block;
	background-color: #D3D6DB;
	border-width: 5px 0 0 0;
	border-color: #901808;
	border-style: solid;
}

#middleSectionInner
{
	width: 940px;
	margin: 0 auto 0 auto;
	background-image: url(../img/middle-bg.png);
	background-repeat: repeat-y;
	background-position: 0 0;
	padding: 0 10px;
	display: block;
	overflow: hidden;
}

#videoFrame
{
	width: 590px;
	float: left;
	display: block;
	padding: 0;
	background-color: #000;
}

#videoFrameInner
{
	float: left;
	display: block;
	padding:30px 45px 10px;
	width:500px;
	height: 328px;
	background-color: #000;
}

#content
{
	width: 580px;
	float: left;
	display: block;
	padding: 0 20px 0 20px;
	background-image: url(../img/watermark.gif);
	background-repeat: no-repeat;
	background-position: 0 97%;
}

#content h1,
#content h2,
#content h3,
#content h4,
#sidebar h2,
#sidebar h3,
ul#nav li a,
ul#nav li.current a {
  font-family: 'Marcellus', serif;
}

#content h1 {
  letter-spacing: 0.0125rem;
  margin: 1em 0 0.85em;
}

#content h2 {
    font-size: 1.85em;
    margin: 1.07em 0 0.5em;
    letter-spacing: 0.025rem;
}

#content h3 {
  font-size: 1.8em;
  letter-spacing: 0.025rem;
  line-height: 1.3;
}

#content h4 {
  font-size: 1.4em;
  letter-spacing: 0.025rem;
  line-height: 1.6;
}


.twoColumn
{
	width: 280px;
	display: block;
	float: left;
}

.twoColumnLast {
	width: 280px;
	display: block;
	float: right;}



.accommRow
{
	width: 900px;
	float: left;
	display: block;
	clear: left;
}

.leftAccomRowWrapper
{
	width: 440px;
	float: left;
	display: block;
	border-bottom: 1px #D3D6DB solid;
	margin-bottom: 10px;
	padding-bottom: 8px;
	position: relative;
}

.rightAccomRowWrapper {
	width: 440px;
	float: right;
	display: block;
	border-bottom: 1px #D3D6DB solid;
	margin-bottom: 10px;
	padding-bottom: 8px;
	position: relative;
}

.AccommRowWrapperLast { border: none; }

.bookingButtonSmall
{
	margin-top: 0;
	position: absolute;
	right: 0;
	top: 210px;
	width: 60px;
}

.bookingButtonSmall a
{
	background: url("../img/book_small_sprite.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	display: block;
	height: 15px;
	line-height: 9999;
	overflow: hidden;
	text-align: left;
	text-indent: -9999em;
	width: 60px;
}

.bookingButtonSmall a:hover
{
	border: medium none;
	cursor: pointer;
	display: block;
	height: 15px;
	line-height: 9999;
	overflow: hidden;
	text-align: left;
	text-indent: -9999em;
	width: 60px;
	background-image: url("../img/book_small_sprite.png");
	background-repeat: no-repeat;
	background-position: 0 -20px;
	background-attachment: scroll;
}
.accommRow h2
{
	margin: 5px 0 5px;
	color: #505B70;
	font-weight: normal;
}


.accommRow p
{
	margin: 10px 0 5px;
	width: 360px;
	color: #505B70;
}





/**************************************/
/*            SIDEBAR                 */
/**************************************/


#sidebar
{
	width: 310px;
	float: right;
	display: block;
	margin-bottom: 10px;
}

#sidebar h3
{
	color: #505B70;
	background-color: #EDEFF1;
	margin: 0.5em 0 0.5em;
	font-size: 1.8em;
	padding: 0 0 0 5px;
	font-weight: 100;
}
#sidebar h2
{
	color: #505B70;
	background-color: #EDEFF1;
	margin:0.4em 0 0.6em;
	font-size:2em;
	padding:0 0 0 5px;
}


.block
{
	width: 310px;
	float: left;
	display: block;
	background-image: url(../img/sidebarBox-top-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.blockInner
{
	width: 270px;
	padding: 20px 20px 7px 20px;
	float: left;
	display: block;
	background-image: url(../img/sidebarBox-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

.standardSidebarBlock .blockInner
{
	background-image: url(../img/sidebarBox-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

.standardSidebarBlock .blockInner p
{
	display: inline;
	float: left;
	line-height: 1.5em;
	width: 260px;  /*	width: 235px;*/
	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	margin-bottom: 1.5em;
	padding:0 0 0 5px;
}

.booking .blockInner
{
	background-image: url(../img/sidebarBox-bottom-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

.booking .blockInner p
{
	display: inline;
	float: left;
	font-family: "lucida grande";
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 22px;
	margin-left: 25px;
	padding-top: 6px;
	width:235px;
}

.booking div#bookingButton
{
	float: left;
	display: block;
	overflow: hidden;
	padding: 0 0 15px 0;
	width: 271px;
}

.booking div#bookingButton p.bookingButton
{
	width: 271px;
	display: block;
	float: left;
	margin: 0 0 10px 0;
	padding: 4px 0 0;
	color: #999;
	font-size: 0.8em;
	font-family: "lucida grande";
	line-height: 1.5em;
}

.booking div#bookingButton p.bookingButton a
{
	background-image: url(../img/bookingButtonSprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 271px;
	height: 62px;
	float: left;
	display: block;
	text-indent: -8000px;
	margin: -2px 0 0;
	padding: 0;
	background-color: #EDEFF1;
	overflow: hidden;
}

.booking div#bookingButton p.bookingButton a:hover
{
	background-image: url(../img/bookingButtonSprite.png);
	background-repeat: no-repeat;
	background-position: 0 -70px;
}

/* Button Text */
.booking div#bookingButton p
{
	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	margin-bottom: 1.5em;
	margin: 0;
	padding:0 0 0 5px;
	width: 260px;
}


.booking div#bookingButton p a
{
}

.booking div#bookingButton p a:hover
{
}






.fiveStarEnviroGold .blockInner
{
	padding-bottom: 20px;
}



.probiotic .block
{
	background-image: url(../img/sidebarBox-top-PIP-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.probiotic .blockInner
{
	background-image: url(../img/sidebarBox-bottom-PIP-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}


.probiotic .blockInner p { padding-right:110px; }

.CleanAerBlock .block
{
	background-image: url(../img/sidebarBox-top-cleanaer-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.CleanAerBlock .blockInner
{
	background-image: url(../img/sidebarBox-bottom-PIP-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

/**************************************/
/*               FOOTER               */
/**************************************/

#bottomSection
{
	width: 100%;
	float: left;
	display: block;
	background-color: #282e38;
}

#bottomSectionInner
{
	width: 960px;
	margin: 0 auto 0 auto;
}

#footer
{
	background-color: #505B70;
	display: block;
	margin: 0 auto;
	padding: 10px 20px 5px;
	width: 900px;
}

#footer p
{
background-color:#505B70;
background-image:url("../img/footerGriffin.png");
background-position:0 0;
background-repeat:no-repeat;
color:#D3D6DB;
font-size:1em;
padding:5px 0 5px 30px;
}

#footer span.catchlight
{
	background-color: #505B70;
	color: #282E38;
}

#footer span.catchlight a,
#footer span.catchlight a:visited,
#footer span.catchlight a:hover,
#footer span.catchlight a:active
{
	background-color: #505B70;
	color: #282E38;
	background-image: none;
}

/**************************************/
/*          LIGHTBOX GALLERY          */
/**************************************/

#gallery
{
	width: 100%;
	display: block;
	margin: 10px;
}

.gallery-box
{
	background-color: #CCC;
	width: 200px;
	height: 200px;
	float: left;
	display: block;
	margin: 0 10px 10px 0;
}

.gallery-box p
{
	text-align: center;
	padding: 10px;
}

.gallery-box p img { border: 4px #666 solid; }

/**************************************/
/*          TABLE STYLES              */
/**************************************/


table {
  border-collapse: collapse;
  width: 50em;
  border: 1px solid #666;
}

caption {
  font-size: 1.2em;
  font-weight: bold;
  margin: 1em 0;
}

col {
  border-right: 1px solid #ccc;
}

col#albumCol {
  border: none;
}

thead {
  background: #ccc url(images/bar.gif) repeat-x left center;
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #a5a5a5;
}

th {
  font-weight: normal;
  text-align: left;
}

#playlistPosHead {
  text-indent: -1000em;
}

th, td {
  padding: 0.1em 1em;
}

.odd {
  background-color:#edf5ff;
}

tr:hover {
  background-color:#3d80df;
  color: #fff;
}

thead tr:hover {
  background-color: transparent;
  color: inherit;
}


/**************************************/
/*            FORM STYLES             */
/**************************************/


.contactus #content form {
  width: 600px;
}


/* fieldset styling */
.contactus #content form fieldset {
  margin: 1em 0; /*  space out the fieldsets a little*/
  padding: 1em;
}

/* legend styling */
.contactus #content form legend {
}

.contactus #content form  p
{
	position: relative;
	width: 100%;
	padding: 2px 0;
}

/* style for  labels */
.contactus #content form label {
  float: left;
  width: 200px;
}

/* style for required labels */
.contactus #content form label .required {
}


.contactus #content form input
{
	width: 200px;
	padding: 2px;
}

.contactus #content form input[type="text"], textarea {
  border-top: 2px solid #999;
  border-left: 2px solid #999;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.contactus #content form input.checkbox, .contactus #content form input.submit {
  width: auto;
}

/* style form elements on focus */
.contactus #content form input:focus, .contactus #content form textarea:focus {
  background: #ffc;
}

.contactus #content form textarea {
  width: 300px;
  height: 100px;
}

.contactus #content form .captcha img { margin-right: 10px; }

.contactus #content form .captcha input { width: 120px; }

.contactus #content form .submit input { width: 100px; }



p.addressBox
{
	background-color: #EDEFF1;
	float: right;
	height: 210px;
	margin: 10px;
	padding: 10px;
	width: 110px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/**************************************/
/*               IE HACKS             */
/**************************************/

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */


/*

		<script src="js/cufon-yui.js" type="text/javascript"></script>

		<script src="js/Optimal_500-Optimal_700-Optimal_italic_400-Optimal_italic_700.font.js" type="text/javascript"></script>

{literal}
	    <script type="text/javascript">
			Cufon.replace ("ul#nav li a", {hover:{color:'#ffffff'}, fontFamily: 'Optimal'});
			Cufon.replace ("ul#nav li.current a", {hover:{color:'#ffffff'}, fontFamily: 'Optimal'});
			Cufon.replace('#content h1', { fontFamily: 'Optimal' });
                        Cufon.replace('#content h2', { fontFamily: 'Optimal' });
                        Cufon.replace('#content h3', { fontFamily: 'Optimal' });
                        Cufon.replace('#content h4', { fontFamily: 'Optimal' });
                        Cufon.replace('#sidebar h2', { fontFamily: 'Optimal' });
                        Cufon.replace('#sidebar h3', { fontFamily: 'Optimal' });
            </script>

{/literal}


*/